Table of Contents

Class: UserNode | Twisted-0.17.4/twisted/words/ui/tkim.py
--- | ---

Base Classes |
--- | ---
tktree.Node

Methods |
--- | ---
__init__ getName isExpandable
| __init__

    __init__ (
            self,
            user,
            status,
            )

| getName

    getName ( self )

| isExpandable

    isExpandable ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:03 2002 by HappyDoc version 2.0